.salary-calculator .card {
  border-color: #712DC8;
  /* background-color: transparent; */
  background-color: #712DC8;
}

.salary-calculator .card .card-footer {
  padding: 1.75rem 2rem;
  background-color: #EDE5F9;
  color: #000;
}

.salary-calculator .card .card-footer p {
  font-size: 0.875rem;
  font-weight: 600;
  margin-bottom: 0;
}

.salary-calculator .card .card-footer .compensation {
  font-family: Orkney, Arial, sans-serif;
  font-size: 2rem;
  font-weight: 300;
  margin-bottom: 0;
}

.salary-calculator .smallprint {
  font-size: 0.75rem;
  color: #d5e3e9;
}

.salary-calculator .slider {
  font-size: 0.875rem;
  background: 0 0 !important;
  -webkit-appearance: none;
  appearance: none;
  width: 100%;
  border-radius: 3px;
  background: #712DC8;
  outline: 0;
  opacity: 0.7;
  -webkit-transition: 0.2s;
  transition: opacity 0.2s;
}

@media (max-width: 576px) {
  .salary-calculator .slider {
    font-size: 0.6rem;
  }
}
.salary-calculator .slider:hover {
  opacity: 1;
}

.salary-calculator .slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 12px;
  height: 12px;
  border-radius: 12px;
  background: #fff;
  cursor: pointer;
}

.salary-calculator .slider::-moz-range-thumb {
  width: 12px;
  height: 12px;
  border-radius: 12px;
  background: #712DC8;
  cursor: pointer;
}

.salary-calculator .slider.slider-horizontal .slider-track {
  margin-top: -3px !important;
}

.salary-calculator .slider .slider-track {
  height: 2px !important;
}

.salary-calculator .slider .slider-track .slider-track-high {
  background-color: #fff;
}

.salary-calculator .slider .slider-track .slider-selection.tick-slider-selection {
  background-image: none;
  background-color: #fff;
}

.salary-calculator .slider .slider-tick-label {
  cursor: pointer;
}

.salary-calculator .slider .slider-tick-label.label-is-selection {
  font-weight: 700;
}

.salary-calculator .slider .slider-tick {
  width: 0;
  height: 0;
}

.salary-calculator .slider .slider-handle {
  height: 15px;
  width: 15px;
  background: #fff;
}/*# sourceMappingURL=calculator.css.map */
/*
     FILE ARCHIVED ON 10:07:10 May 13, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:25:48 Jun 13, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.668
  exclusion.robots: 0.023
  exclusion.robots.policy: 0.01
  esindex: 0.012
  cdx.remote: 21.971
  LoadShardBlock: 418.507 (3)
  PetaboxLoader3.datanode: 135.91 (4)
  PetaboxLoader3.resolve: 118.687 (2)
  load_resource: 100.423
*/